/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
/** {border: 1px solid pink;}*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,300,600,700);

html, button, input, select, textarea {
	color: #222;
}
#mobile {
	display: none
}
html {
	font-size: 1em;
	line-height: 1.6;
	position: relative;
}
body {
	margin: 0;
	padding: 0px;
	width: 100%;
}

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
audio, canvas, img, video {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
.browsehappy {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*---- Text Styles ----*/

.clear { clear: both; }
.button.midalign {margin: 5px auto;}

h1, h2, h3, a, .button {
	font-family: 'Open Sans', Arial, sans-serif;
}
p, li {
	font-family: 'Open Sans', sans-serif;
	color: #525254; font-weight:400; font-size:14px;
}

p a {font-size: 14px;}
h1 {
	font-size: 40px;
	color: #6cb1fb;
	font-weight: 700;
	margin: 20px 0;
	letter-spacing: -1px;
}
#int h1, #people #toppeople h1 {
	font-size: 35px;
	color: #6cb1fb;
	font-weight: 600;
	margin: 0 0 0 0;
	letter-spacing: 0px;
	text-align: center;
}
#people h1 {
	font-size: 22px;
	letter-spacing: 0px;
	text-align: left;
	margin: 0 0 0 0;
}
h2, #people #toppeople h2 {
	margin: 0 0 10px 0;
	font-size: 25px;
	color: #356399;
	font-weight: 300;
	letter-spacing: 0px;
	text-align: center;
}
#people h2 {
	margin: 0 0 0 0;
	font-size: 15px;
	color: #224d80;
	font-weight: 400;
	letter-spacing: 0px;
	text-align: left; font-weight:600;
}
h3 {
	font-size: 22px;
	color: #525254;
	font-weight: 300;
	margin-top: 0;
	margin: 0 0 0 0;
	letter-spacing: 0px;
}
h4 {
	font-size: 20px;
	margin: 1em 0 0 0;
	color: #4f4f4f;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
}
a {
	text-decoration: underline;
	color: #6cb1fb;
}

a:hover {
	text-decoration: none;
}

#maincontent article ol {
	counter-reset: li;
	list-style: none;
	*list-style: decimal;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 12px;
	padding: 0 0 0 0;
	margin: 0 0 2em 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

#maincontent article ol.circle-list ol {
	margin: 0 0 0 3em;
	padding: 0 0 0 0;
	list-style: decimal;
}

#maincontent article ol.circle-list ul {
	margin: 0 0 0 2em;
	padding: 0 0 0 0;
	list-style: disc;
}

/* -------------------------------------- */

#maincontent article .circle-list li{
	padding: 0 2.5em .9em 5em;
}
#maincontent article .circle-list ol li{
	padding: 0 2.5em 0 0;
	font-size: 13px;
}
#maincontent article .circle-list ul li{
	padding: 0 2.5em 0 0;
	font-size: 13px;
}

#maincontent article .circle-list h2{
	position: relative;
	margin: 0;
	text-align: left;
	font-size: 20px;
}

#maincontent article .circle-list p{
	margin: 0;
	text-align: left;
	font-size: 13px;
}

#maincontent article .circle-list h2:before{
	content: counter(li);
	counter-increment: li;
	position: absolute;
	z-index: -1;
	left: -2em;
	top: .5em;
	background: #b5d7fb;
	height: 1.5em;
	width: 1.5em;
	border: .1em solid #6cb1fb;
	text-align: center;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #444;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	border-radius: 1.5em;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

#maincontent article .circle-list li:hover h2:before{
	background-color: #b5d7fb;
	border-color: #6cb1fb;
	border-width: .2em;
	color: #444;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

#breadcrumb {
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	border-bottom: 1px #eee solid;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	}

#breadcrumb a {
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 12px;
	}

#breadcrumb span.delim {
	color: #eee;
	padding: 0 10px 0 10px;
	}
/*---- Layout Styles ----*/

body {
	position: relative;
}
.wrapper {
	max-width: 1172px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
}
.row {
	padding-bottom: 45px;
	padding-top: 42px;
	border-bottom: 2px solid #ededed;
	width: 100%;
	margin: 0 auto;
	clear: both;
	display: block;
	overflow: hidden;
}
.row.no-border {border-bottom:none !important}
.first-col {
	margin-right: 75px;
}
.wide {
	width: 55%;
	float: left;
}

.right-img .wide {float:right !important;}
.narrow {
	width: 35%;
	float: left;
}
.wide img {
	width: 100%;
}
.center {
	text-align: center;
}
.center .button {
	margin: 0 auto;
}

.lalign {
	float: left;
	margin: 1% 0 1% 1% !important;
	}

a.lalign {
	height: auto;
	padding: 12px 0 13px 0;
	margin: 1% 0 1% 1%;
	}

.banner-pres {height: 250px; display: block; background: #fff url(../img/careers.jpg) center top no-repeat;}

#maincontent article {padding: 55px 0 40px 0}

/*---- Graphic Styles ----*/

.button, .fbsubmit {
	text-transform: uppercase;
	text-align: center;
	padding: 14px 0;
	width: 283px;
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight:700;
	color: white;
	text-decoration: none;
	background: #68b0fe;
	border: 3px solid #68b0fe;
	margin: 0;
	display: block;
}
.wbtn{
	float:left;
	width:200px;
	margin-right:20px;
}

.button:hover, .fbsubmit:hover {
	background: transparent;
	color: #68b0fe;
}
a img {
	text-decoration: none;
}
/*---- Header Styles ----*/

header {
	text-align: center;
}
.header-wrapper {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#header-contact {
	font-family: 'Open Sans';
	font-weight:600;
	font-size:18px;
	color: #6cb1fb; /*light blue*/
	text-align: right;
	position: absolute;
	right: 0px;
	top: 0; padding:8px;
	letter-spacing: 0px;
}

header a#logo {position: relative; display: block; margin: 21px auto 27px auto; width: 327px; height: 91px;}
header nav ul {
	height: 45px;
	margin: 0 auto;
	max-width: 870px;
}
header nav ul li {
	list-style: none;
	display: block;
}
header nav li {
	float: left;
	margin-left: 35px;
}

.navwrap {position: relative; }
header nav a {
	font-family: 'Open Sans';
	font-weight:600;
	color: #053162; /*dark blue*/
	text-decoration: none;
	height: 35px;
	font-size:15px;
	display: block;
	text-transform: uppercase;

	letter-spacing:0;
}
header nav li:first-child {
	margin-left: 0;
}
header nav a:hover {
	color: #6cb1fb;
}
/*---- slideshow styles ----*/

.slideshow-wrapper {
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
}
#slideshow-container {
	background: #f5f9fc;
	position: relative;
	width: 100%;
}
.feature {
	position: absolute;
	width: 340px;
	height: auto;
	padding: 15px 28px 25px 44px;
	background: rgba(82, 82, 84, 0.7);
	top: 170px;
	left: 99px;
}
.feature h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 22px;
	color: white;
	margin-top: 0;
	text-align:left;
	letter-spacing:0px;
	margin-bottom: 10px;
}
.feature p {
	font: normal 14px 'Open Sans', sans-serif;
	color: white;
	font-weight: 300;

}
.feature .button {
	width: 150px;
	font-size: 14px; font-weight:700
}
.prev {
	position: absolute;
	top: 45%;
	left: 30px;
	z-index: 999;
	display: none;
}
.next {
	position: absolute;
	top: 45%;
	right: 30px;
	z-index: 999;
	display: none;
}
/*---- first row styles ----*/

.feature-text-home p {color: #525254 !important;}

#top-row {
	text-align: center;
}
#top-row div {
	width: 65%;
	margin: 0 auto;
}
#services2 {
	width: 46%;
	margin: 3% 1% 4% 1%;
	float: left;
}
#sectors {
	width: 46%;
	margin: 3% 1% 4% 1%;
	float: right;
}
#sectors h2, #services2 h2 {text-align: left; margin: 0 0 5px 0; padding: 0 0 0 0; font-size:17px; font-weight:600;}
#int #top-row, #toppeople {
	background: #eee;
	}
#int #top-row div, #people #toppeople div {
	width: 75%;
	text-align: center;
	margin: 0 auto;
	}
#people #top-row div {
	width: 67%;
	text-align: left;
	float: left;
	}

#people #top-row div p {font-size: 14px; font-weight:400;}
#people #top-row img {
	width: 100%;
	margin: 0 0 20px 0;
	}
#people #top-row p { font-size: 16px; }
#top-row strong {font-weight:600;}
#people #services {
	width: 90%;
	text-align: left;
	margin: 0 0 0px 0;
	padding: 17px 17px 10px 17px;
	background: #d7e4f4;
	}

#services h3, #quals h3, .dets h3 {font-weight: 600; font-size:14px !important;}
#people #quals {
	width: 90%;
	text-align: left;
	margin: 0 0 0px 0;
	padding: 5px 17px 17px 17px;
	background: #d7e4f4;
	}
#top-row p, #people p {
	font-size: 18px;
	font-weight: 300;
	color: #000 !important;

}

#people #services ul, #people #quals ul, #rc div ul, #sectors ul, #services2 ul {
	font-size: 15px;
	font-weight: 300;
	list-style: none;
	padding: 3px 0 0 0;
	margin: 3px 0 0 0;
	border-top: 1px #8ea9cb solid;
}

#people #services ul li, #people #quals ul li, #rc div ul li {

	font-size: 12px;
	padding: 3px 0 3px 0;
}

#people #services ul li a, #people #quals ul li a, #rc div ul li a {
	font-size: 12px;
	color: #525254;
}

#services2 ul, #sectors ul {margin: 15px 0 15px 0;}
#services2 ul li:before, #sectors ul li:before {
    content: "";
    border-color: transparent #ccc;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.2em;
    position: relative;
}

#rc {
	width: 30%;
	text-align: left;
	margin: 0 0 0 0;
	float: right;
}
#people #rc h3 {
	font-size: 16px;
}
#people #rc div.dets {
	width: 90%;
	text-align: left;
	margin: 0 0 0px 0;
	padding: 17px 17px 0 17px;
	background: #d7e4f4;
}
#people .dets2 {background: #d7e4f4 !important}

#people #rc hr {
	margin: .3em 0;
}
#people #rc div p {
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 0px;
	margin: 0 0 .5em 0;
}
div.profile {
	width: 28%;
	float: left;
	text-align: left;
	margin: 0 1% 1% 0;
	padding: 2% 2% 2% 2%;

}
div.profile.initial {
	width: 45%;
	float: left;
	text-align: left;
	margin: 0 1% 1% 0;
	padding: 2% 2% 2% 2%;
}

div.profile img {
	width: 100%;
}
div.profile h2 {
	text-align: left;
	font-size: 15px;
	padding: 15px 0 0 0 !important;
	font-weight:600;
}
div.profile h2 a {
	text-align: left;
	font-size: 15px;
	padding: 15px 0 0 0;
	font-weight:600;
	color: #356399;
	text-decoration: none;
}

div.profile ul {
	font-size: 15px;
	font-weight: 300;
	list-style: none;
	margin:0;
	padding: 15px 0;
	border-top: 1px #eee solid;
}

div.profile ul li {
	font-size: 13px;
}

div.nlitem {
	padding: 0px;
	margin: 0px;
	position: relative;
	}

div.nlimg {
	padding: 0px;
	margin: 0px;
	position: relative;
	float: left;
	width: 15%;
	}

div.nlimg img {
	width: 100%;
	}

div.nldet {
	padding: 0px;
	margin: 0 5% 0 5%;
	position: relative;
	float: left;
	width: 75%;
	}

div.nldet h4 {
	margin: 0;
	font-size: 16px;
	}

div.nldet p {
	font-size: 13px;
	margin: 0 0 2px 0;
	}

div.nldet ul {
	margin: 0 0 15px 15px !important;
	padding: 3px 0 0 0;
	border-top: none !important;
	}
div.nldet ul li {
	font-size: 11px;
	padding: 3px 0 0 0;
	}
div.nldet ul li:before {
    content: "";
    border-color: transparent #ccc;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.2em;
    position: relative;
}
div.profile a {font-size: 13px;}

.article {
	display: block;
	width: 98%;
	margin: 0 1% 1% 1%;
	}

.article img {
	display: block;
	width: 65%;
	margin: 0 auto;
	}
/*---- content row styles ----*/
.row .button {
	margin-top: 35px;
	margin-bottom: 18px;
}
.narrow img {
	margin-right: 15px;
	float: left;
	margin-top: 0;
}
/*---- News Widget styles ----*/

.post-heading {
	padding-top: 4px; font-size:15px; font-weight:600;
}
p.date {
	margin-top: 10px;
}
/*---- Footer Styles ----*/

#footer {
	background: #053162;
	text-align: left;
	overflow: hidden;
	padding-bottom: 20px;
}
#footer h4, #footer p, #footer small, #footer a {
	color: white !important;
}
.footer-content {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 15px;
	display: block;
	clear: both;
	overflow: hidden;
}
.footer-col {
	margin-left: 30px;
	display: block;
	overflow: hidden;
	float: left;
}
.footer-col:first-child {
	margin-left: 0;
}
.col-50 {
	max-width: 550px;
	width: 100%;
}
.col-25 {
	max-width: 260px;
	width: 100%;
}
#footer h4 {
	width: 98%;
	font: normal 14px 'Open Sans', sans-serif;
	font-weight:700;
	border-bottom: 2px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 20px;
	letter-spacing: 0px;
}
#footer p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	line-height: 28px;
	font-weight: 300;
	letter-spacing: 0px;
}
#footer p a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	line-height: 28px;
	font-weight: 300;
	letter-spacing: 0px;
	position: relative;
	bottom: auto;
	text-decoration: none;
}
#footer p a:hover { text-decoration: underline; }
small {
	font: 10px 'Source Sans Pro', sans-serif;
	position: absolute;
	bottom: 0px;
	left: 20px;
}

/*progressbar*/
#progressbar {
	margin: 0 0 30px 0;
	padding: 0px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: #6cb1fb;
	text-transform: uppercase;
	font-size: 10px;
	width: 16%;
	float: left;
	position: relative;
	text-align: center;
}
#progressbar li a { text-decoration: none; display: block; padding: 30px 0 0 0; margin: -30px 0 0 0; z-index: 99; }
#progressbar li.active a { color: #356399; }
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #fff;
	background: #6cb1fb;
	text-align: center;
	border-radius: 3px;
	margin: 0 auto 5px auto; z-index: -1;
}

/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: #6cb1fb;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
	background: #356399;
	color: white;
}

/* Changes */
.pop-up-new {padding: 50px; max-width: 700px;}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1180px) {
	.footer-col.col-50 {
		width: 50% !important;
		}
	.footer-col.col-50 .footer-col.col-25 {
		width: 40%;
		}
	.footer-col.col-25 {
		width: 20%;
		}
		#footer .wrapper, .footer-content {
padding-left: 0;
padding-right: 0;
		}
.wrapper {
	padding: 2% 2%;
	width: 96%;
}
}

@media only screen and (max-width: 1000px) {

	.footer-col.col-50 {
		width: 100% !important;
		}
	.footer-col.col-50 .footer-col.col-25 {
		width: 100%;
		}
	.footer-col.col-25 {
		width: 100%;
		}
#breadcrumb {
	text-align: center;
	}

#header-contact {
	display: none;
}
#big-nav {
	display: none;
}
#mobile {
	display: block;
	height: auto;
	position: relative;
}
nav#mobile ul {
	width: 100%;
	padding: 0;
	height: auto;
	margin: 0px;
	position: relative;
}
nav#mobile .navicon {
	float: right;
	height: 6px;
	width: 34px;
	margin: 20px;
	border-top: 18px double #4f4f4f;
	border-bottom: 6px solid #6cb1fb;
	font-size: 0;
}
nav#mobile ul li {
	width: 100%;
	margin: 0;
	padding: 0px;
	display: block;
}
nav#mobile ul li a {
	margin: 0;
	display: block;
	padding: 7px 0 7px 0;
	text-align: center;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	background: #6cb1fb;
	border-bottom: 1px #fff solid;
}
nav#mobile ul li a:hover {background: #053162;}

nav#mobile #toggle-bar {
	line-height: 70px;
	height: 70px;
	background: #fff;
}
.wrapper {
	padding: 0;
}
.row {
	padding: 20px 0 10px 0;
	margin: 0;
}

.wide, .narrow, .col-50, .col-25 {
	width: 90%;
	margin: 15px auto;
	max-width: none;
	float: none;
}
.button, .cms_submit {
	margin: 10px auto 0 auto;
}
#progressbar li:after {
	display: none;
}
h1, #int h1, #people #toppeople h1 {
	font-size: 21px;
}
h2 {
	font-size: 16px;
	text-align: center;
	margin: 0 0 0 0;
}
h3 {
	text-align: center;
}
/*slideshow*/
.feature {
	position: relative;
	width: 100%;
	height: auto;
	padding: 15px 0 25px 0;
	background: rgba(82, 82, 84, 0.7);
	top: 0;
	left: 0;
}
.feature h2 {
	font-size: 16px;
	text-align: center;
	margin: 0 0 0 0;
}
.feature p {
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	padding: 0px;
	margin: 0 0 10px 0;
}
.feature .button {
	width: 80%;
	font-size: 11px;
	margin: 0 auto 0 auto;
}
.prev {
	position: absolute;
	top: 19%;
	left: 10px;
	z-index: 999;
}
.next {
	position: absolute;
	top: 19%;
	right: 10px;
	z-index: 999;
}
/*footer*/
.footer-col {
	margin: 0 auto;
	width: 100%;
}
#footer a {
	bottom: 30px;
}
#top-row p {
	font-size: 14px;
}
#top-row div {
	width: 80%;
}
#footer .col-25 {
	margin: 0 0 0 0;
}
#footer p {
	font-size: 13px;
	line-height: 28px;
	font-weight: 300;
	letter-spacing: 0px;
	margin: 0 0 0 0;
}
h3 { font-size: 18px; }
#people h1 {
	font-size: 20px;
	letter-spacing: 0px;
	text-align: center;
	margin: 0 0 0 0;
}
#people h2 {
	text-align: center;
}
#people #top-row div {
	width: 94%;
	text-align: left;
	margin: 0 0 0 0;
	padding: 3%;
	float: left;
	}
#people #top-row p { font-size: 15px; }
#people #top-row div #services {
	width: 43%;
	text-align: left;
	margin: 0 2% 2% 2%;
	padding: 1% 2% 2% 2%;
	float: left;
	background: #d0e4ee;
	}
#people #top-row div #quals {
	width: 43%;
	text-align: left;
	margin: 0 0 2% 0;
	padding: 0 2% 2% 2%;
	float: left;
	background: #b2cedc;
	}
#top-row p, #people p {
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 0px;
}

#rc {
	width: 94%;
	text-align: left;
	margin: 0 0 2% 0;
	padding: 0 3% 0 3%;
	float: left;
}
#rc img {width: 35%; float: left; margin: 0 4% 0 0;}
#rc div {width: 61%; float: left;}

div.profile {
	width: 44%;
	float: left;
	text-align: left;
	margin: 0 1% 1%;
	padding: 2% 2% 2% 2%;
}
#int #top-row div, #toppeople div {
width: 90%;
}

#services2 {
	width: 46%;
	margin: 3% 2% 3% 2%;
	float: left;
}
#sectors {
	width: 46%;
	margin: 3% 2% 3% 2%;
	float: left;
}
}


@media only screen and (max-width: 920px) {
div.profile.initial {
	width: 96%;
	float: left;
	text-align: left;
	margin: 0 0 1%;
	padding: 2% 2% 2% 2%;
}

#progressbar li {
	list-style-type: none;
	color: #6cb1fb;
	text-transform: uppercase;
	font-size: 9px;
	width: 25%;
	float: left;
	position: relative;
	text-align: center;
}
.lalign {
	float: none;
	margin: 1% auto 1% auto !important;
	}

a.lalign {
	height: auto;
	padding: 12px 0 13px 0;
	margin: 1% auto 1% auto;
	}
}

@media only screen and (max-width: 600px) {
#rc {
	width: 94%;
	text-align: left;
	margin: 0 0 2% 0;
	padding: 0 3% 0 3%;
	float: left;
}
#rc img {width: 100%; float: left; margin: 0 0 2% 0;}
#rc div {width: 100%; float: left;}

div.profile, div.profile.initial {
	width: 96%;
	float: left;
	text-align: left;
	margin: 0 0;
	padding: 2% 2% 2% 2%;
}

#services2 {
	width: 94%;
	margin: 3% 3% 0 3%;
	float: left;
}
#sectors {
	width: 94%;
	margin: 3% 3% 3% 3%;
	float: left;
}
#progressbar li {
	list-style-type: none;
	color: #6cb1fb;
	text-transform: uppercase;
	font-size: 9px;
	width: 50%;
	float: left;
	position: relative;
	text-align: center;
}
form p label { width: 95% !important; margin: 0 auto; overflow: visible; white-space:normal; }
form p { width: 95% !important; margin: 0 auto; }

#sectors h2, #services2 h2 { font-size: 14px; }
}

@media only screen and (max-width: 400px) {
#progressbar li {
	list-style-type: none;
	color: #6cb1fb;
	text-transform: uppercase;
	font-size: 14px;
	width: 100%;
	float: left;
	position: relative;
	text-align: center;
	margin: 1% 0;
}
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: #fff;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}
#logo img { width: 80%; }
.wide img, #breadcrumb { display: none; }
#maincontent p {width: 90%; display: block; margin: 0 auto; }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.float-left {
	float: left;
}
.float-right {
	float: right;
}
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
 *text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
* {
	background: transparent !important;
	color: #000 !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
a,  a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after {
	content: "";
}
pre,  blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr,  img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
	margin: 0.5cm;
}
p,  h2,  h3 {
	orphans: 3;
	widows: 3;
}
h2,  h3 {
	page-break-after: avoid;
}
nav, header, div.header-wrapper, #logo, footer, div#top-row, nav#breadcrumb, .cms_submit, #progressbar {display: none !important; }
}

/* -------------------------------------
 * timeline
 * ------------------------------------- */
#timeline {
  list-style: none;
  margin: 0 0 30px 120px;
  padding-left: 30px;
  border-left: 8px solid #356399;
}
#timeline li {
  margin: 40px 0;
  position: relative;
}
#timeline p {
  margin: 0 0 15px;
}
#timeline img {
	float: right;
	display: block;
	margin: 0 20px 0 20px;
	padding: 6px 8px 10px 8px; /*size of the frame*/
	/*give the frame's background colour a gradient*/
	background: #fff; /*fallback colour for browsers that don't support gradients*/
	background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
/*give the Polaroids a small drop shadow*/
-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
-webkit-transform:rotate(-1deg);
-moz-transform: rotate(-1deg);
-o-transform: rotate(-1deg);
-ms-transform: rotate(-1deg);
transform: rotate(-1deg);
-webkit-backface-visibility:hidden; /*prevent rotated text in the caption being jagged in Chrome and Safari*/
}
.date {
  margin-top: -10px;
  top: 50%;
  left: -158px;
  font-size: 0.95em;
  line-height: 20px;
  position: absolute;
}

.circle {
  margin-top: -10px;
  top: 50%;
  left: -44px;
  width: 10px;
  height: 10px;
  background: #48b379;
  border: 5px solid #eee9dc;
  border-radius: 50%;
  display: block;
  position: absolute;
}

.content {
  max-height: 20px;
  width: 90%;
  padding: 50px 20px 0 20px;
  border-color: #eee;
  border-width: 2px;
  border-style: solid;
  position: relative;
}
.content:before, .content:after {
  content: "";
  width: 0;
  height: 0;
  border: solid transparent;
  position: absolute;
  pointer-events: none;
  right: 100%;
}
.content:before {
  border-right-color: #eee;
  border-width: 20px;
  top: 50%;
  margin-top: -20px;
}
.content:after {
  border-right-color: #eee;
  border-width: 17px;
  top: 50%;
  margin-top: -17px;
}
.content p {
  max-height: 0;
  color: #000;
  text-align: justify;
  word-break: break-word;
  hyphens: auto;
  overflow: hidden;
}

#timeline label {
  font-size: 1.3em;
  position: absolute;
  z-index: 100;
  cursor: pointer;
  top: 20px;
  left: 20px;
  color: #356399;
  transition: transform 0.2s linear;
}

#timeline .radio {
  display: none;
}

.radio:checked + .relative label {
  cursor: auto;
  transform: translateX(20px);
}
.radio:checked + .relative .circle {
  background: #f98262;
}
.radio:checked ~ .content {
  max-height: 350px;
  border-color: #eee;
  transform: translateX(20px);
  transition: max-height 0.4s linear, border-color 0.5s linear, transform 0.2s linear;
}
.radio:checked ~ .content p {
  max-height: 200px;
  color: #525254;
  transition: color 0.3s linear 0.3s;
}
  .content p {
    font-size: 13px;
    line-height: 1.1em;
  }

/* -------------------------------------
 * mobile phones (vertical version only)
 * ------------------------------------- */
@media screen and (max-width: 767px) {
  #timeline {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
  }
  #timeline li {
    margin: 50px 0;
  }

  label {
    width: 85%;
    font-size: 1.1em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    transform: translateX(18px);
  }

  .content {
    padding-top: 45px;
    border-color: #eee;
  }
  .content:before, .content:after {
    border: solid transparent;
    bottom: 100%;
  }
  .content:before {
    border-bottom-color: inherit;
    border-width: 17px;
    top: -16px;
    left: 50px;
    margin-left: -17px;
  }
  .content:after {
    border-bottom-color: #eee;
    border-width: 20px;
    top: -23px;
    left: 50px;
    margin-left: -20px;
  }
  .content p {
    font-size: 11px;
    line-height: 1.3em;
  }

  .circle, .date {
	  display: none;
  }
  .radio:checked ~ .content {
  max-height: 450px;
  }
  #timeline img { width: 16% !important;
}
}
